<?php
/**
 * The base configurations of the WordPress.
 *
 * This file has the following configurations: MySQL settings, Table Prefix,
 * Secret Keys, WordPress Language, and ABSPATH. You can find more information
 * by visiting {@link http://codex.wordpress.org/Editing_wp-config.php Editing
 * wp-config.php} Codex page. You can get the MySQL settings from your web host.
 *
 * This file is used by the wp-config.php creation script during the
 * installation. You don't have to use the web site, you can just copy this file
 * to "wp-config.php" and fill in the values.
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'seebadan_wor3599');

/** MySQL database username */
define('DB_USER', 'seebadan_wor3599');

/** MySQL database password */
define('DB_PASSWORD', 'IFY5Txgsh3zU');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', 'm|@*-RQNuTtXrmY-BWz-FQg]OOGBHYiNFf-|mahouW|=v$G;tNjDEUZc%QoI[<^Z$mvd!>zO+ED<vXxa;Vn$$;Tnn_&l@^tzD&NG;V]{P%HbWLPbHiz{+eS!$c>;oFz[');
define('SECURE_AUTH_KEY', 'ZMyB)K!qH<fEXNCuAEacbb*+yPe+e=bR]kKqs{!]</$!MQCCjH@f+Q%cjIBbnVRBGni|+(q&GuvUW>-S(h;%hq;BoS;LO&>CJmL^o>FKp*aqReD|]dzGAZW>yvGcylQ>');
define('LOGGED_IN_KEY', '<j^oh}&x/hq@+w_n_sE+TvG>UPFMt//TNHvFNo>>)AC%;RJ*iKAaPXCQIY}^E]Qkgwe$E?zKo_*IWYz$>RE%D|@j]JCOmuIUsm*nZ*Wp<XvY_!uhLpl|EvtxcRKi%+!*');
define('NONCE_KEY', 'J>)hf$MDiPryZuD$y{bMx>CB%WrN_eIdUmU)R$[lT(NvXEcc;Y-r+@xl^bTcK|O=*(cSs{BacsBip%lpmw;A**l)aDB&rvp&n*]NQylw?!vw!cSsbZa}YP)xI&y]*ocI');
define('AUTH_SALT', 'yqTG]M(o)I&rqoNt=JXtHWp<och[Y;<ix&U>CByS|_CK?yWuWcahl]]P?dFBpLPQAU!!BB-KcCfE^iY-EQxTnHO^vbvPI$k})=(PS;T^A>y^nx=j&yUL+dq$w;bym@fN');
define('SECURE_AUTH_SALT', 'poZrvVwD}GyXRQwPMh;Bj^NwqntWdvwR<BY^jrZs(ewxzj_)[Si]tAyXA%JrSJjYoAyUFV(I^DU!}pGLrTqhFs)y)n<c(^SQB/>=cT[!KT]OOWcNA*Z@FBeYbjzfk$=e');
define('LOGGED_IN_SALT', '(iGf}@Hz;Ul}d@lIs=*yX-;HmfH]jHkl}eGYfA%$Hv}g{=I%<e^R^s/bzYY|ej?gFYEO)DjIvRz$>NRl>;r|l%<og|WvjOj*uOhD_bGVA|D}})*om[Y!J&?ZZ^)IFl[/');
define('NONCE_SALT', 'EU{emra{@-Kdm?rOJKv^HqW]Bk>X;US}x+hu/ri@C/tbFBd;SiQHM}{>B+[pVabsP>RidscYa</(%?aF!ZAPFnaHH=WAJOO*EG}IMKx(F>We=!Bgn<h!RX@(c[o]PL?V');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each a unique
 * prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_jayl_';

/**
 * WordPress Localized Language, defaults to English.
 *
 * Change this to localize WordPress. A corresponding MO file for the chosen
 * language must be installed to wp-content/languages. For example, install
 * de_DE.mo to wp-content/languages and set WPLANG to 'de_DE' to enable German
 * language support.
 */
define('WPLANG', '');

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');

/**
 * Include tweaks requested by hosting providers.  You can safely
 * remove either the file or comment out the lines below to get
 * to a vanilla state.
 */
if (file_exists(ABSPATH . 'hosting_provider_filters.php')) {
	include('hosting_provider_filters.php');
}
